Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0103

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2015-0103
Last Modified 24 Mar 2015 10:46:36
Published 23 Mar 2015 08:59:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2015-0103

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the Process Portal in IBM Business Process Manager (BPM) 8.0 through 8.0.1.3, 8.5.0 through 8.5.0.1, and 8.5.5 through 8.5.5.0 allow remote authenticated users to inject arbitrary web script or HTML via unspecified data fields.

Vulnerable Systems

Application

  • Ibm Business Process Manager 8.0.0.0

  • Ibm Business Process Manager 8.0.1.0

  • Ibm Business Process Manager 8.0.1.1

  • Ibm Business Process Manager 8.0.1.2

  • Ibm Business Process Manager 8.0.1.3

  • Ibm Business Process Manager 8.5.0.0

  • Ibm Business Process Manager 8.5.0.1

  • Ibm Business Process Manager 8.5.5.0


References

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21693270

AIXAPAR - JR50457


Last Updated: 27 May 2016 11:08:11